TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
MODULE    = dxdiagn
EXTRALIBS = $(LIBUUID) $(LIBUNICODE)
EXTRADEFS = 

LDDLLFLAGS = @LDDLLFLAGS@
SYMBOLFILE = $(MODULE).tmp.o

C_SRCS = dxdiagn_main.c \
         dxdiagn_classfactory.c \
         provider.c \
         container.c \
         builtin_containers.c

RC_SRCS = \
	version.rc

@MAKE_DLL_RULES@

### Dependencies:

